AnsweredAssumed Answered

CVE-2019-1367 - Scripting Engine Memory Corruption Vulnerability

Question asked by John Malon on Sep 24, 2019
Latest reply on Sep 26, 2019 by Chalky_White

Team,

 

When searching Qualys' KnowledgeBase for CVE-2019-1367, it returns QID 372111 - Google Chrome Prior To 77.0.3865.75.  I believe it is doing this because searching for CVE-2019-1367 also matches CVE-2019-13670CVE-2019-13671, and maybe a few other vulnerabilities that begin with CVE-2019-1367.  This seems to be a mistake.

 

 

CVE-2019-1367 | Scripting Engine Memory Corruption Vulnerability

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1367

 

NVD - CVE-2019-1367

CVE -CVE-2019-1367

Microsoft Internet Explorer Zero-Day Flaw Addressed in Out-of-Band Security Update | Threatpost

Outcomes